package com.ejie.m62fb.model.tipos;

/**
 * ComboR09
 * 
XXXX
 */
public class ComboR09 extends AbstractTipoGenericoR09 implements
		java.io.Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -7344958626706859389L;

	/**
	 * Method 'Combo'.
	 */
	public ComboR09() {
	}

	/**
	 * Method 'Combo'.
	 * 
	 * @param codTipoEntidad
	 *            String
	 */
	public ComboR09(String codTipoEntidad) {
		super(codTipoEntidad);
	}

	/**
	 * @param idElereg
	 * @param descripcionEs
	 * @param descripcionEu
	 */
	public ComboR09(String idElereg, String descripcionEs, String descripcionEu) {
		super(idElereg, descripcionEs, descripcionEu);
	}

}
